@font-face {
    font-family: myPrompt;
    src: url('fonts/Prompt/Prompt-Light.ttf');
}
body {
    font: 18px myPrompt;
}
.my-tab .tab-pane {
    border:solid 1px #dee2e6;  border-top: 0;
}
td.details-control {
    background: url('DataTables-DefaultStyles1_10_20/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('DataTables-DefaultStyles1_10_20/resources/details_close.png') no-repeat center center;
}
